{
  "description": "__MSG_extension_description_Safari__",
  "action": {
    "default_title": "__MSG_extension_name__",
    "default_icon": "images/toolbar-icon.svg"
  },
  "background": {
    "scripts": [
      "background-bundle.js"
    ],
    "type": "module",
    "persistent": false
  }
}
